1.7.9 made it broke? #49


  • New
  • Other
Open
  • _ForgeUser8398720 created this issue Jun 30, 2014

    What is the issue?

    It does not seem to work in 1.7.9. But /fakevote does work and all the commands and votifier is set up correctly, but something between those two wouldn't work. So if you vote, nothing happens.

    Please provide any additional information below.

    I use votifier v1.9 & GaListener v1.3.1

    Is this just my server? Or also on other servers?

  • _ForgeUser8398720 added the tags New Other Jun 30, 2014

To post a comment, please login or register a new account.